<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>reviews.html</title>
</head>
<body>
	<h2>reviews.html present in music folder of activity folder</h2>

	<a href="https://placebear.com/" target="_blank"> 
		<img src="https://placebear.com/g/200/300">
	</a>

	<ol type="A">
		<li><p>
			Go to <a href="./index.html">index.html</a> present in music folder of activity folder.
		</p></li>

		<li><p>
			Go to <a href="./listings.html">listings.html</a> present in music folder of activity folder.
		</p></li>

		<li><p>
			Go to <a href="../index.html">review.html</a> present in the activity folder.
		</p></li>
	</ol>
</body>
</html>